-- 基础信息
base_info = {
	group_id = 155005261
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 261001, monster_id = 20010801, pos = { x = 540.537, y = 192.300, z = 675.129 }, rot = { x = 0.000, y = 43.991, z = 0.000 }, level = 36, drop_tag = "史莱姆", disableWander = true, area_id = 200 },
	{ config_id = 261002, monster_id = 20010801, pos = { x = 539.117, y = 192.300, z = 678.882 }, rot = { x = 0.000, y = 99.045, z = 0.000 }, level = 36, drop_tag = "史莱姆", disableWander = true, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 261001, 261002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
